REACT_APP_SERVER_URL=https://enouvo-tcrm-api-staging.enouvo.com/api/v1
REACT_APP_AUTH_DOMAIN=enouvo-operationteam.firebaseapp.com
REACT_APP_API_KEY=AIzaSyCAnvbxkjbKneszTnCM0dOQEaTmGvdKFzc
REACT_APP_DATABASE_URL=https://enouvo-operationteam.firebaseio.com
REACT_APP_PROJECT_ID=enouvo-operationteam
REACT_APP_STORAGE_BUCKET=enouvo-operationteam.appspot.com
REACT_APP_MESSAGING_SENDER_ID=253728330564
REACT_APP_APP_ID=1:253728330564:web:d7eb7ac8b0374eaf
REACT_APP_ALGOLIA_APP_ID=8B39QPUW16
REACT_APP_ALGOLIA_SEARCH_KEY=aa80e2980ad987dbf6f1da2b1d5c3667
